﻿@using NacGroup.Module.Core.Services

@inject IGettingGlobalConfigService GettingGlobalConfigService;
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Reset Your Password";
    Layout = "_Layout";

}
@section Style{
    <link href="/plugins/alertifyjs/css/alertify.css" rel="stylesheet" />
    <link href="/plugins/alertifyjs/css/themes/bootstrap.css" rel="stylesheet" />
    <link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/account-page.min.css" rel="stylesheet" />
    <link href="/plugins/nacicon/css/nac-icon.css" rel="stylesheet" />
    <link href="/css/account-page.min.css" rel="stylesheet" />
}
@section Script{
    <script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/account-page.js"></script>
    <script src="/plugins/alertifyjs/alertify.js"></script>
    <script src="/js/account-page.js"></script>
}

<main id="account-page">
    <div id="forgotpassword" class="container">
        <div class="acc--pagetit">@ViewData["MetaTitle"]</div>
        <form id="resetpasswordform" onsubmit="return false;submitResetPasswordForm()">
            <div class="form-group">
                <label>Mật khẩu</label>
                <input type="password" class="form-control" name="Password" placeholder="New password">
            </div>
            <div class="form-group">
                <label>Mật khẩu mới</label>
                <input type="password" class="form-control" name="ConfirmPassword"
                       placeholder="Confirm new password">
            </div>
            <div class="btn-container">
                <button type="submit" onclick="submitResetPasswordForm()" class="btn btn-primary">Reset</button>
            </div>
        </form>
    </div>
</main>